<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
        
    </head>
    <body>
        {% block header %}
            {% include "./components/header.html.twig" %}
        {% endblock %}
        <div class="container">
            <notification-container></notification-container>
            {% block body %}{% endblock %}
        </div>
        {% block footer %}
            {% include "./components/footer.html.twig" %}
        {% endblock %}
    </body>
</html>
